body {
  background-color: #000 !important; 
  color: #fff !important ;
}
.topnav {
  background-color: #000;
  overflow: hidden;
  border-bottom: 2px solid #fff;
}

.topnav a {
  float: left;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}


.topnav a.split {
  float: right;
  background-color: #000;
  color: #fff;
}

.active {
  color: #840606 !important;
}

.split:hover {
  color: #ff0000 !important;
}


.introductie {
margin-top: 2em;
}
.introimg {
    margin-left: 2em;
    margin-top: 2em;
}
.overmijtxt {
    margin-left: 11em;
    margin-top: 2em;
}
.overmijtxt1 {
    margin-left: 30em;
}
.hoofdimg {
  border-radius: 50%;
  border: 10px solid #840606;
    margin-bottom: 6em;
    margin-left: 2em;
    height: auto;
    width: 30em;
}
#detailimg1 {
  float: right;
  width: 35%;
  height: auto;
}

.CVimg {
    margin-left: 15em;
}
#btn {
    background-color: #840606;
    border: none;
    color: #fff;
    cursor: pointer;
  }
  #btn:hover {
    background-color: #ff0000;
  }
  .filterDiv {
    float: left;
    background-color: #2196F3;
    color: #ffffff;
    text-align: center;
    margin: 2px;
    display: none;
  }
  
  .show {
    display: block;
  }
  
  .container {
    margin-top: 20px;
    overflow: hidden;
  }
  
  #loginbtn{
    background-color: #000;
  }
  .btn {
    border: none;
    outline: none;
    padding: 12px 16px;
    background-color: #f1f1f1;
    cursor: pointer;
  }
  
  .btn:hover {
    background-color: #ddd;
  }
  
  .btn.active {
    background-color: #666;
    color: white;
  }

  .login {
    background-color: #2196F3;
    width: 500px;
    align-items: center;
  }

 @media (max-width: 992px) {
   .CVimg, #btn {
    margin-left: 1em;
    width: 90%;
    height: auto;
   }
   .hoofdimg {
    width: 85;
    height: auto;
   }
 }